{
  "backgroundTextStyle": "light",
  "backgroundColor": "#ffffff",
  "navigationBarShareAppMessage": false,
  "navigationBarShareTimeline": false,
  "usingComponents": {
    "popup": "/components/popup/popup",
    "navigation-bar": "/components/navigation-bar/navigation-bar"
  }
}
